$("#cart_infos").html("<%= escape_javascript(render(:partial => "public/shared/cart")) %>");



$(".cart_link").animate({color: "#fecb31"}, function (){
  $(".cart_link").animate({color: "black"});

});

$(".cart_link").effect( "bounce", {times:5}, 1000 );